Flutter Gems is a curated list of 5600+ useful Dart & Flutter packages that are categorized based on functionality.

Discord Medium LinkedIn Twitter

openvpn_flutter

by nizwar.dev

flutter pub add openvpn_flutter
pub.dev Source Code API Docs
Category : API
Dart 3 compatible : Yes
Null safety : Yes
Platform(s) : Android iOS
Dart SDK : >=2.12.0 <3.0.0
Flutter SDK : >=2.5.0
Latest Version : 1.2.2 (Nov, 2022)
Created : Dec, 2021
Pub Likes : 86
Pub Points : 140
GitHub Stars : 61
Open Issues : 45

About openvpn_flutter package

A plugin that allow you to connect OpenVPN service with Flutter

Open Source Flutter Apps & Projects that use openvpn_flutter package

Click here to submit an open source Flutter app or project that uses this package.

Any issues in this page? Report here.

Last updated: April 2, 2024